#!/bin/csh 

# Conversion from Varian format to nmrPipe format

var2pipe -in ./fid -noaswap  						\
  -xN                1024  -yN               208  -zN		     60 \
  -xT                 512  -yT               104  -zT		     30 \
  -xMODE          Complex  -yMODE        Complex  -zMODE	Complex \
  -xSW             6000.6  -ySW         10000.00  -zSW		1124.99 \
  -xOBS            599.88  -yOBS          150.85  -zOBS		  60.79	\
  -xCAR              4.77  -yCAR           46.00  -zCAR		 117.70 \
  -xLAB                H1  -yLAB             C13  -zLAB	            N15	\
  -ndim                 3  -aq2D          States  -aqORD              1	\
| nmrPipe -fn MAC -macro $NMRTXT/ranceZ.M -noRd -noWr -verb -ov         \
| pipe2xyz -out ./fid_data/hnco_gauss%03d.fid -ov -verb

sleep 5
